import request from "@/utils/request";

// 模板列表查询
export function getTempList(data) {
    return request({
        url: "/web/purcPlanTmpl/getList",
        method: "post",
        data
    });
}

// 模板明细查询
export function getTempDetlList(data) {
    return request({
        url: "/web/purcPlanTmpl/getDetlList",
        method: "post",
        data
    });
}

// 模板保存
export function saveTmpl(data) {
    return request({
        url: "/web/purcPlanTmpl/saveTmpl",
        method: "post",
        data
    });
}

//模板明细删除
export function deleteDetl(data) {
    return request({
        url: "/web/purcPlanTmpl/deleteDetl",
        method: "post",
        data
    });
}